Support » Plugin: WassUp Real Time Analytics » Not PHP 7 compatible

Viewing 3 replies - 1 through 3 (of 3 total)
  • No problems here running php 7.1 but the plugin does disable the lightbox in add plugin/view details

    Plugin Author michelem

    (@michelem)

    What version? Latest should be compatible.

    My original report was on MAMP running PHP 7.1.6. I moved that same WordPress site to our production server running 7.0.22 and everything appears to work fine. It may not be an issue after all, but I’m not setup anymore locally to test again on 7.1.6.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Not PHP 7 compatible’ is closed to new replies.